{
  "name": "NXTC",
  "description": "gulp_template_v2",
  "main": "index.js",
  "authors": [
    "zif002 <zif001@yandex.ru>"
  ],
  "license": "MIT",
  "moduleType": [
    "es6",
    "globals",
    "node"
  ],
  "homepage": "index.html",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "fancybox": "^2.1.5",
    "slick": "*",
    "fullpage.js": "^2.7.8",
    "jquery-validation": "jquery.validate#^1.13.0",
    "lazy-line-painter": "https://github.com/camoconnell/lazy-line-painter.git#^1.7.0",
    "jquery-easing-original": "^1.3.2",
    "isMobile": "^0.4.0",
    "jeet": "https://github.com/mojotech/jeet.git#^6.1.2",
    "rupture": "https://github.com/jenius/rupture.git#^0.6.1",
    "typographic": "https://github.com/corysimmons/typographic.git#^2.9.3",
    "jquery-easing": "*",
    "normalize-strings": "normalize#^1.0.4",
    "normalize-styl": "*",
    "FancySelect": "https://github.com/paulstraw/FancySelect.git#^1.1.0",
    "ion.rangeSlider": "ionrangeslider#^2.1.4",
    "jparallax": "https://github.com/stephband/jparallax",
    "parallax": "git://github.com/wagerfield/parallax.git#^2.1.3",
    "nanoscroller": "^0.8.7"
  },
  "devDependencies": {
    "slick-carousel": "^1.5.9",
    "jeet": "https://github.com/mojotech/jeet.git#^6.1.2"
  }
}
